package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

public class TextTosSpeechRequest extends BaseRequest {

    @SerializedName("id")
    private int id;


    @SerializedName("voiceType")
    private int voiceType;

    @SerializedName("content")
    private String content;


    public TextTosSpeechRequest(int id, int voiceType, String content) {
        this.id = id;
        this.voiceType = voiceType;
        this.content = content;
    }

    public int getVoiceType() {
        return voiceType;
    }

    public int getId() {
        return id;
    }

    public String getContent() {
        return content;
    }
}
